#sec1 {
  position: relative;
  padding-top: 6vw;
  padding-bottom: 6vw;
}
#sec1 .wrap {
  max-width: 1400px;
}

#sec1 .row-1 {
	background: #0d0b0c;
	padding-bottom: 13vw;
	margin-bottom: -8vw;
}

#sec1 h2 {
  position: absolute;
  top: 10vw;
  left: 16vw;
  z-index: 2;
  width: 65vw;
}
#sec1 .text {margin-bottom: 0;color: #fff;padding: 0 5vw;}
#sec1 .photo-1 {
  width: 100%;
  height: 82vw;
  margin-bottom: 5vw;
}
#sec1 .photo-1 img{
	object-position: 26% 50%;
}
#sec1 .row-2 {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  gap: 8px;
  margin: 0 -7vw;
}
#sec1 .row-2 .item {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30vw;
  height: 30vw;
  color: #fff;
  position: relative;
  background: #36281c;
  font-size: 3.55vw;
  line-height: 1.2;
  border-radius: 50%;
  text-align: center;
}
#sec1 .row-2 .item::before {
  content: "";
  border: 1px solid #706357;
  position: absolute;
  top: 5px;
  bottom: 5px;
  right: 5px;
  left: 5px;
  border-radius: 50%;
}
@media only screen and (min-width: 768px) {
  #sec1 {
    padding-top: 50px;
    padding-bottom: 0;
  }
  #sec1 .wrap {
  }
	#sec1 .row-1 {

padding-bottom: 0;

margin-bottom: 0;
}
  #sec1 h2 {
    top: 116px;
    left: 228px;
    width: auto;
  }
  #sec1 .text {
    color: #fff;
    width: 437px;
    position: absolute;
    top: 201px;
    right: 143px;
    padding: 0;
    line-height: 36px;
  }
  #sec1 .photo-1 {
    height: 750px;
    margin-bottom: -25px;
  }
#sec1 .photo-1 img{
	object-position: 50% 50%;
}
  #sec1 .row-2 {
    gap: 100px;
    margin: 0;
  }
  #sec1 .row-2 .item {
    width: 272px;
    height: 272px;
    font-size: 25px;
    line-height: 40px;
    border-radius: 50%;
  }
  #sec1 .row-2 .item::before {
    top: 5px;
    bottom: 5px;
    right: 5px;
    left: 5px;
  }
}
#sec2 {
  padding-top: 20vw;
  position: relative;
  margin-bottom: -1px;
  padding-bottom: 15vw;
}
#sec2::before {
  top: 75vw;
}
#sec2::after {
  bottom: 0;
  top: 90vw;
}
#sec2 .set1 {
  position: relative;
  max-width: 880px;
  margin: 0 auto -22vw;
}
#sec2 .set1 .title {
  text-align: center;
  line-height: 1;
  margin-bottom: 10vw;
}
#sec2 .set1 .title h2 {
  line-height: 1;
  font-size: 8.18vw;
  letter-spacing: 1px;
  margin-bottom: 7vw;
}
#sec2 .set1 .title .note-1 {
  margin-bottom: 0;
}
#sec2 .set1 .photo {
  margin: 0 auto;
}
#sec2 .set1 .note-2 {
  text-align: left;
  line-height: 1;
  padding-left: 3vw;
}
#sec2 .set2 {
  position: relative;
  z-index: 2;
}
#sec2 .set2 .row-1 {
  padding-top: 0;
  display: flex;
  flex-direction: row-reverse;
  max-width: 76vw;
  margin: 0 auto 10vw;
}
#sec2 .set2 .row-1 h3 {
  width: 23vw;
  position: relative;
}
#sec2 .set2 .row-1 .text-1 {
  width: 50vw;
  height: 65vw;
  margin-left: auto;
  margin-right: 3vw;
  padding-top: 35vw;
  font-size: 3.5vw;
}
#sec2 .set2 .row-2 {
  background: url("../img/shared/bg.jpg");
}
#sec2 .set2 .row-2 .inside {
  padding: 5vw 5vw 10vw;
}
#sec2 .set2 .row-2 .inside .ttl {
  text-align: center;
  font-size: 20px;
  border-bottom: 1px solid #706357;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
#sec2 .set2 .row-2 .inside .ttl span {
  font-size: 14px;
}
#sec2 .set2 .row-2 .inside .list {
  width: 200px;
  margin: 0 auto;
}
#sec2 .set2 .row-2 .inside .list dl {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  font-size: 20px;
  line-height: 35px;
}
#sec2 .set2 .row-2 .inside .list dl dd {
  text-align: right;
}
#sec2 .set2 .row-2 .inside .list dl dd small {
  font-size: 18px;
}
#sec2 .deco-1 {
  width: 21vw;
  position: absolute;
  top: 17vw;
  right: 0;
}
#sec2 .deco-2 {
    width: 83vw;
    position: absolute;
    top: -8vw;
    left: -15vw;
    z-index: -1;
}
@media only screen and (min-width: 768px) {
  #sec2 {
    padding-top: 98px;
    padding-bottom: 112px;
  }
  #sec2::before {
    top: 459px;
  }
  #sec2::after {
    bottom: 0;
    top: 730px;
  }
  #sec2 .set1 {
    max-width: 880px;
    margin: 0 auto;
  }
  #sec2 .set1 .title {
    margin-bottom: 47px;
  }
  #sec2 .set1 .title h2 {
    font-size: 45px;
    letter-spacing: 1px;
    margin-bottom: 29px;
  }
  #sec2 .set1 .title .note-1 {
    margin-bottom: 0;
  }
  #sec2 .set1 .photo {
    width: 882px;
    margin: 0 auto -16px;
  }
  #sec2 .set1 .note-2 {
    padding-left: 22px;
  }
  #sec2 .set2 {
    margin-bottom: 0;
  }
  #sec2 .set2 .row-1 {
    padding-top: 40px;
    margin: 0 auto -324px;
  }
  #sec2 .set2 .row-1 h3 {
    width: 173px;
    position: absolute;
    top: -228px;
    right: -2px;
  }
  #sec2 .set2 .row-1 .text-1 {
    width: 345px;
    height: 348px;
    margin-left: auto;
    margin-right: 219px;
    font-size: 16px;
    padding-top: 0;
    line-height: 40px;
  }
  #sec2 .set2 .row-2 {
    margin-left: 27px;
    width: 405px;
  }
  #sec2 .set2 .row-2 .inside {
    padding: 48px 35px 43px;
  }
  #sec2 .set2 .row-2 .inside .ttl {
    font-size: 24px;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  #sec2 .set2 .row-2 .inside .ttl span {
    font-size: 16px;
  }
  #sec2 .set2 .row-2 .inside .list {
    width: 250px;
  }
  #sec2 .set2 .row-2 .inside .list dl {
    font-size: 24px;
    line-height: 36px;
  }
  #sec2 .set2 .row-2 .inside .list dl dd {
    padding-right: 14px;
  }
  #sec2 .set2 .row-2 .inside .list dl dd small {
    font-size: 20px;
  }
  #sec2 .deco-1 {
    width: 144px;
    top: 179px;
    right: -114px;
  }
  #sec2 .deco-2 {
        width: 701px;
        top: -15px;
        left: -331px;
  }
}
#sec3 {
  position: relative;
  margin-bottom: 0;
  padding-bottom: 25vw;
}
#sec3::before {
}
#sec3::after {
}
#sec3 .set1 {
  position: relative;
  margin-bottom: 13vw;
  flex-direction: row-reverse;
}
#sec3 .set1 .right {position: relative;}
#sec3 .set1 .right .photo-1 {
  height: 70vw;
  width: 100%;
}
#sec3 .set1 .right .note-1 {
  position: absolute;
  bottom: 5vw;
  left: 5vw;
  z-index: 2;
  color: #fff;
}
#sec3 .set1 .box-1 {
  padding-top: 8vw;
  margin-left: 0;
}
#sec3 .set1 .box-1 h2 {
  width: 75vw;
  margin: 0 auto 4vw;
}
#sec3 .set1 .box-1 .list {
  margin-bottom: 6vw;
}
#sec3 .set1 .box-1 .list dl {
  padding: 10px 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #d1ccc8;
  font-size: 20px;
}
#sec3 .set1 .box-1 .list dl dd {
  text-align: right;
}
#sec3 .set1 .box-1 .list dl dd small {
  font-size: 18px;
}
#sec3 .set1 .box-1 .text-1 {
}
#sec3 .set2 {
  position: relative;
  margin-bottom: 0;
}
#sec3 .set2 .left {position: relative;}
#sec3 .set2 .left .photo-1 {
  height: 70vw;
  width: 100%;
}
#sec3 .set2 .left .note-1 {
  position: absolute;
  bottom: 5vw;
  right: 5vw;
  z-index: 2;
  color: #fff;
}
#sec3 .set2 .box-2 {
  padding-top: 10vw;
  margin-right: 0;
}
#sec3 .set2 .box-2 h3 {
  width: 75vw;
  margin: 0 auto 4vw;
}
#sec3 .set2 .box-2 .text-2 {
}
#sec3 .deco-1 {
  width: 35vw;
  position: absolute;
  bottom: -14vw;
  right: -6vw;
}
@media only screen and (min-width: 768px) {
  #sec3 {
    padding-bottom: 51px;
    margin-bottom: 0;
  }
  #sec3::before {
    bottom: -200px;
  }
  #sec3::after {
    bottom: 0;
  }
  #sec3 .set1 {
    margin-bottom: 0;
    flex-direction: row-reverse;
  }
  #sec3 .set1 .right {
    width: 700px;
    margin-right: -200px;
  }
  #sec3 .set1 .right .photo-1 {
    height: 565px;
  }
  #sec3 .set1 .right .note-1 {
    bottom: 29px;
    left: 39px;
  }
  #sec3 .set1 .box-1 {
    padding-top: 18px;
    margin-left: -10px;
  }
  #sec3 .set1 .box-1 h2 {
    width: 417px;
    margin: 0 0 27px 0;
  }
  #sec3 .set1 .box-1 .list {
    margin-bottom: 44px;
    padding-left: 11px;
  }
  #sec3 .set1 .box-1 .list dl {
    width: 300px;
    padding: 6px 0;
    font-size: 24px;
  }
  #sec3 .set1 .box-1 .list dl dd {
    text-align: right;
  }
  #sec3 .set1 .box-1 .list dl dd small {
    font-size: 20px;
  }
  #sec3 .set1 .box-1 .text-1 {
    width: 425px;
    padding-left: 9px;
    line-height: 36px;
  }
  #sec3 .set2 {
    margin-bottom: 0;
  }
  #sec3 .set2 .left {
    width: 700px;
    margin-left: -200px;
  }
  #sec3 .set2 .left .photo-1 {
    height: 565px;
    width: 100%;
  }
  #sec3 .set2 .left .note-1 {
    bottom: 29px;
    right: 37px;
  }
  #sec3 .set2 .box-2 {
    padding-top: 102px;
    margin-right: -69px;
  }
  #sec3 .set2 .box-2 h3 {
    width: 494px;
    margin: 0 auto 39px;
  }
  #sec3 .set2 .box-2 .text-2 {
    width: 412px;
    line-height: 36px;
  }
  #sec3 .deco-1 {
    width: 238px;
    bottom: -20px;
    right: -143px;
  }
}
#sec4 {
  padding: 20vw 0;
  position: relative;
}
#sec4 .wrap {
  max-width: 1200px;
}
#sec4 h2 {
  text-align: center;
  font-size: 8.18vw;
  margin-bottom: 2vw;
}
#sec4 .note {
  text-align: center;
  margin-bottom: 9vw;
}
#sec4 .row {
  background: url("../img/shared/bg02.jpg");
  position: relative;
}
#sec4 .row::before {
  content: "";
  border: 1px solid #ddd0bb;
  position: absolute;
  top: 6px;
  bottom: 6px;
  right: 6px;
  left: 6px;
}
#sec4 .row .inside {
  padding: 10vw 5vw;
}
#sec4 .row .inside .col {
}
#sec4 .row .inside .col dl {
  display: block;
  font-size: 20px;
  border-bottom: 1px solid #ddd0bb;
  padding: 10px 0;
}
#sec4 .row .inside .col dl dt span {
  display: inline-block;
  line-height: 1;
  padding: 5px 10px;
  font-size: 15px;
  color: #fff;
  background: #ac946f;
  margin-right: 8px;
}
#sec4 .row .inside .col dl dt small {
  font-size: 16px;
}
#sec4 .row .inside .col dl dd {
  text-align: right;
}
#sec4 .row .inside .col dl dd small {
  font-size: 18px;
}
@media only screen and (min-width: 768px) {
  #sec4 {
    padding: 196px 0 120px;
  }
  #sec4 .wrap {

  }
  #sec4 h2 {
    font-size: 45px;
    margin-bottom: 22px;
  }
  #sec4 .note {
    margin-bottom: 42px;
  }
  #sec4 .row {
    margin-bottom: 0;
  }
  #sec4 .row::before {
    top: 6px;
    bottom: 6px;
    right: 6px;
    left: 6px;
  }
  #sec4 .row .inside {
    padding: 81px 105px 97px;
  }
  #sec4 .row .inside .col {
    width: 465px;
  }
  #sec4 .row .inside .col dl {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    font-size: 24px;
    line-height: 36px;
    padding: 13px 0;
  }
  #sec4 .row .inside .col dl dt span {
    padding: 5px 6px;
    font-size: 16px;
    color: #fff;
    margin-right: 10px;
  }
  #sec4 .row .inside .col dl dt small {
    font-size: 16px;
  }
  #sec4 .row .inside .col dl dd {
    text-align: right;
  }
  #sec4 .row .inside .col dl dd small {
    font-size: 20px;
  }
}
#sec5 {
  position: relative;
}
#sec5 .set1 {
  position: relative;
  margin-bottom: 10vw;
}
#sec5 .set1 .photo {
  height: 80vw;
  width: 100%;
  margin-bottom: -3vw;
}
#sec5 .set1 .wrap {
  position: relative;
  z-index: 2;
}
#sec5 .set1 .row-1 {
  justify-content: space-between;
}
#sec5 .set1 .row-1 h2 {
  margin-bottom: 4vw;
  text-align: center;
}
#sec5 .set1 .row-1 h2 span {
  display: inline-block;
  background: url("../img/shared/bg05.jpg");
  color: #fff;
  font-size: 6.09vw;
  padding: 3vw 5vw;
  margin-bottom: 2vw;
  line-height: 1.5;
  text-align: center;
}
#sec5 .set1 .row-1 h2 .tt-2 {
}
#sec5 .set1 .row-1 .note {
	text-align: center;
	font-size: 16px;
	margin-bottom: 4vw;
}
#sec5 .set1 .row-1 .note small {
	font-size: 14px;
}
#sec5 .set1 .row-1 .text-1 {
}
#sec5 .set2 {
  position: relative;
  text-align: center;
}
#sec5 .set2::before {
  content: "";
  border: 1px solid #cdb897;
  position: absolute;
  top: 0;
  left: 10px;
  right: 10px;
  bottom: 20px;
}
#sec5 .set2 .wrap {
  padding: 12vw 6%;
}
#sec5 .set2 h3 {
  font-size: 6vw;
  margin-bottom: 4vw;
}
#sec5 .set2 .text-2 {
  font-size: 17px;
  margin-bottom: 7vw;
  text-align: justify;
}
#sec5 .set2 .box {
  margin: 0 auto;
  background: #36281c;
  position: relative;
  color: #fff;
  padding: 9vw 4vw;
  text-align: center;
}
#sec5 .set2 .box::before {
  content: "";
  border: 1px solid #706357;
  position: absolute;
  top: 7px;
  right: 7px;
  bottom: 7px;
  left: 7px;
}
#sec5 .set2 .box .tel__c dl dt {
  font-size: 20px;
}
#sec5 .set2 .box .tel__c dl dd {
  font-size: 36px;
}
#sec5 .set2 .box .tel__c dl dd span::before {
  width: 20px;
  height: 29px;
  left: 6px;
  top: 60%;
}
#sec5 .set2 .box .tel__c .desc {
  font-size: 11px;
  padding-top: 10px;
  letter-spacing: 0;
}
#sec5 .set2 .deco-1 {
  width: 100vw;
  position: absolute;
  right: -10vw;
  bottom: -26vw;
  z-index: -1;
}
@media only screen and (min-width: 768px) {
  #sec5 {
    margin-bottom: 0;
  }
  #sec5 .set1 {
    margin-bottom: 0;
  }
  #sec5 .set1 .photo {
    height: 750px;
    width: 100%;
    margin-bottom: 0;
  }
  #sec5 .set1 .wrap {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
  }
  #sec5 .set1 .row-1 {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    padding-top: 128px;
  }
  #sec5 .set1 .row-1 h2 {
    margin-left: 3px;
    width: 530px;
    margin-bottom: 0;
    text-align: left;
  }
  #sec5 .set1 .row-1 h2 span {
    font-size: 39px;
    padding: 8px 37px;
    margin-bottom: 7px;
  }
  #sec5 .set1 .row-1 h2 .tt-2 {
    margin-left: 84px;
  }
	
	
#sec5 .set1 .row-1 .note {text-align: left;position: absolute;top: 303px;left: 16%;font-size: 39px;margin-bottom: 0;color: #fff;text-shadow: 1px 3px 4px rgba(0, 0, 0, 1);}
#sec5 .set1 .row-1 .note small {
	font-size: 28px;
}
	
  #sec5 .set1 .row-1 .text-1 {
    margin-right: -3px;
    width: 396px;
    color: #fff;
    line-height: 36px;
  }
  #sec5 .set2 {
    text-align: center;
  }
  #sec5 .set2::before {
    top: 46px;
    left: 50px;
    right: 50px;
    bottom: 50px;
  }
  #sec5 .set2 .wrap {
    padding: 172px 0 163px;
  }
  #sec5 .set2 h3 {
    font-size: 33px;
    margin-bottom: 45px;
  }
  #sec5 .set2 .text-2 {
    font-size: 19px;
    line-height: 42px;
    margin-bottom: 26px;
    text-align: center;
  }
  #sec5 .set2 .box {
    width: 430px;
    padding: 34px 0;
  }
  #sec5 .set2 .box::before {
    position: absolute;
    top: 7px;
    right: 7px;
    bottom: 7px;
    left: 7px;
  }
  #sec5 .set2 .box .tel__c dl dt {
    font-size: 23px;
    letter-spacing: 2px;
    margin-bottom: 4px;
  }
  #sec5 .set2 .box .tel__c dl dd {
    font-size: 42px;
  }
  #sec5 .set2 .box .tel__c dl dd span::before {
    width: 24px;
    height: 33px;
    left: 0;
  }
  #sec5 .set2 .box .tel__c .desc {
    font-size: 12px;
    padding-top: 5px;
    letter-spacing: 0.1em;
  }
  #sec5 .set2 .deco-1 {
    width: 1063px;
    position: absolute;
    right: -200px;
    bottom: -200px;
  }
}


@media only screen and (min-width: 768px) and (max-width: 1499px) {
  #sec1 .text {
    right: 50px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1299px) {
  #sec1 h2 {
    left: 13%;
  }
  #sec1 .text {
    right: 20px;
  }
  #sec4 .row {
    margin-left: 20px;
    margin-right: 20px;
  }
    #sec4 .row .inside {
        padding: 81px 65px 97px;
    }
    #sec5 .set2 .box .tel__c .desc {
      font-size: 11px;
      letter-spacing: 0;
    }
}